/****************************************************************************
 * This file is part of the project AqFinance.
 * AqFinance (c) by 2007 Martin Preuss, all rights reserved.
 *
 * The license for this file can be found in the file COPYING which you
 * should have received along with this file.
 ****************************************************************************/




#ifndef AQDB_OBJECT_BE_H
#define AQDB_OBJECT_BE_H

#include <aqdatabase/aqdb_object.h>


AQDB_API
void AQDB_Object_SetTableId(AQDB_OBJECT *o, AQDB_ID oid);

AQDB_API
void AQDB_Object_SetObjectId(AQDB_OBJECT *o, AQDB_ID oid);

AQDB_API
AQDB_OBJECT *AQDB_Object_dup(const AQDB_OBJECT *o);


#endif

