/****************************************************************************
 * This file is part of the project AqDatabase.
 * AqDatabase (c) by 2016 Martin Preuss, all rights reserved.
 *
 * The license for this file can be found in the file COPYING which you
 * should have received along with this file.
 ****************************************************************************/


#ifndef AQDB_OBJECTQUERY_H
#define AQDB_OBJECTQUERY_H


#include <aqdatabase/aqdb_query.h>
#include <aqdatabase/aqdb_object.h>
#include <aqdatabase/aqdb_column.h>



AQDB_QUERY *AQDB_ObjectQuery_new(const char *s, const AQDB_COLUMN_LIST *cl);


int AQDB_ObjectQuery_Check(AQDB_QUERY *q, AQDB_OBJECT *object);



#endif


